12 Replies Latest reply: Sep 30, 2014 3:29 PM by Amir Yazdani RSS

    Installation error Qlik Sense

      I am trying to install but it tells me it can't because I have version 0.9 , I have the regular qlikview desktop , have never installed the qliksense . Help